USE COWS
GO

OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;


Update dbo.NCCO_ORDR SET CUST_NME_NEW = dbo.encryptString(CUST_NME) 
Update dbo.ORDR SET SCURD_CD = 1,CSG_LVL_CD = '00002' WHERE ORDR_CAT_ID = 4 AND SCURD_CD = 0 

Select dbo.decryptBinaryData(CUST_NME_NEW),CUST_NME From dbo.NCCO_ORDR
Select CSG_LVL_CD,SCURD_CD From dbo.ORDR WHERE ORDR_CAT_ID = 4



